package thermostatsystem;

public class Equipement {
	
	Channel<Integer> dt;
	Channel<Integer> amount;
	Channel<Integer> error;
	int x;

	public Equipement(Channel<Integer> dt, Channel<Integer> amount,
			Channel<Integer> error) {
		super();
		this.dt = dt;
		this.amount = amount;
		this.error = error;
	}
	
	
	
}
